@charset "utf-8";
/* CSS Document */
@media (max-width: 768px) {
.sp-contact-contentemail {
    display: none;
}}
.ui-datepicker .ui-datepicker-title select {
    font-size: 0.7em;
    margin: 1px 0;
    display: inline-block;
}
.ui-datepicker table {
    width: 100%;
    font-size: .5em;
    border-collapse: collapse;
    margin: 0 0 .4em;
}
.ui-widget {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}
#sp-logo {
	z-index: 9999;
	padding-right: 4px;
	padding-left: 8px;
}
@import url('https://fonts.googleapis.com/css?family=Barlow:100,200,300,400,500,600,700,800,900&display=swap');
.transparent-header #sp-header:not(.header-sticky) {
    height: 116px;
    box-shadow: none;
    background-color: rgba(0,0,0,0.25);
    position: fixed;
}
.sp-megamenu-parent > li > a {
    color: #fff;
}

.main-slidshow.sp-slider .sp-dots ul li {
    background-color: rgba(255,255,255,0.75);
}
body, .sp-preloader {
    background-color: #fff;
    color: #333;
}
.topphone {
color: #fff;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    padding: 0 15px;
    line-height: 50px;
    font-size: 15px;
    margin: 0;
    color: #efefef;
}
#sp-header {
    background: #324d7a;
    border-bottom: 0px solid #fff;
    border-top: 0px solid #fff;
	padding: 5px 10px;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #333;
}
.sp-megamenu-parent > li.active > a:before {
    background-color: #b9beaa;
}
#sp-header .sp-megamenu-parent > li > a {
    padding: 0 12px;
    margin: 0 2px;
    letter-spacing: 1px;
    cursor: pointer;
    position: relative;
	text-transform: uppercase;
}
#sp-title {
    min-height: 0;
}
.sp-megamenu-parent {
    list-style: none;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 1px;
    margin: 0;
    z-index: 99;
    display: block;
    float: right;
    position: relative;
    background: #324d7a;
}
.bookbutton {
    background: #D4AF49;
    color: #393e41 !important;
	border-radius: 50px
}
.bookbutton:hover {color:#000 !important}
#sp-header .sp-megamenu-parent > li > a:before {
display: none;
}
#sp-menu p {
margin-bottom: 0px;
}
.topphone a {
color: #b9beaa
}
.link-color, .link-color-title .sppb-addon-title {
    color: #fff;
}
#sp-bottom {
    background: #324d7a;
	color: #fff !important
}
#sp-footer {
    background: #8ab0ab;
	background-color: #8ab0ab !important
}
#sp-footer h3 {
	color: #fff;
	margin-bottom: 10px;
}
#sp-bottom h5 {
    font-weight: 300;
    font-size: 16px;
    line-height: 1.61;
    color: rgba(255, 255, 255, .6);
    margin: 0 0 10px;
}
h3 {
    font-size: 16px;
    color: #8ab0ab;
	text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 26px;
	margin-bottom: 18px;
	font-family: "Roboto" !important;
}
@font-face {
    font-family: 'rieslingregular';
    src: url('../fonts/riesling-webfont.woff2') format('woff2'),
         url('../fonts/riesling-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.tp-caption.SlideTitle .SlideTitle {
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol" !important;
font-size: 56px;
line-height: 68px;
font-weight: 500 !important;
color: #fff !important;
text-shadow: 1px 1px 1px #000 !important;
letter-spacing: 2px !important;
}
.tp-rightarrow.preview3 .tp-arr-imgholder {
    display: none !important;
}
.tp-leftarrow.preview3 .tp-arr-imgholder {
    display: none !important;
}
.tp-rightarrow {
	right: 5px !important;
}
.tp-leftarrow {
	left: 5px !important;
}
.tparrows.preview3 .tp-arr-titleholder,
.tp-arr-imgholder,
.tp-arr-iwrapper {
display: none !important;
}
#onlinebooking .gcore-days-picker .day-item.active_date {
    color: #fff !important;
    background-color: #748b75 !important;
}
#onlinebooking .gcore-days-picker .day-item.disabled_date {
    color: #333;
    font-weight: normal;
}
#onlinebooking .gtooltip {
    background-color: #4b5358 !important;
    border: 1px solid #4b5358 !important;
}
#sp-onlinebooking input[type="text"] {
background: #393e41 url(../images/calendarbg.png) right center no-repeat !important;
	border: 1px solid #8ab0ab;
	color: #8ab0ab !important;
}
#onlinebooking input.btn:hover {
color: #fff !important;
}
#onlinebooking input[type="text"], #sp-onlinebooking select[size], #sp-availability input[type="submit"] {
    width: 100% !important;
    height: 35px !important;
    margin: 1px !important;
    padding: 3px 10px !important;
    border-radius: 0 !important;
}
#onlinebooking input.btn {
    height: 34px !important;
    line-height: 1 !important;
    padding: 10px;
    background: #174b67;
    width: 100% !important;
    display: block;
    color: #fff !important;
    border: 0px solid #333;
    border-radius: 0;
	margin-top: 1px;
}
.chrono_credits{
display: none !important;
}
#onlinebooking p {
		color: #333 !important
}
#onlinebooking strong {
color: #143f57;
font-weight: 700;
}
#onlinebooking select {
    display: block;
    width: 100%;
    padding: 3px 12px;
    font-size: 1rem;
    line-height: 1.25;
    color: #fff;
    background-color: #393e41 !important;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 0px;
	    -webkit-appearance: none !important;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
#sp-user1 a {
color: #b9beaa;
font-size: 19px;
}
#sp-user1 .fa-phone:before {
    content: "\f095";
    margin-right: 4px;
	color: #b9beaa;
	font-weight: 300;
}
#sp-onlinebooking p {
margin: 1px 0px 7px 0px;
}
#sp-bottom .sp-module .sppb-social-share ul li:not(:last-child) {
    margin: 10px;
}
#ui-datepicker-div {
z-index: 9999 !important;
	font-size: 14px;
}
.gbs3 .input-group-addon {
display: none !important;
}

.embed-ldgfy-body .modal .btn-primary.active, .embed-ldgfy-body .modal .btn-primary:active, .embed-ldgfy-body .modal .btn-primary:hover, .embed-ldgfy-book .btn-primary.active, .embed-ldgfy-book .btn-primary:active, .embed-ldgfy-book .btn-primary:hover, .open>.dropdown-toggle.embed-ldgfy-body .modal .btn-primary, .open>.dropdown-toggle.embed-ldgfy-book .btn-primary {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}

.offcanvas-menu {
    background-color: #324d7a;
    color: #fff;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    color: #fff;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
    color: #fff;
	background: #4b3b47
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    display: block;
    font-size: 1rem;
    padding: 7px 10px;
    position: relative;
	text-align: center;
}
#offcanvas-toggler > .fa {
    color: #fff;
}
#offcanvas-toggler {
    display: block;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
}
@media (max-width: 991px) {
.fullscreen-container{
	max-height: 350px !important;}
	.tp-caption.SlideTitle, .SlideTitle, .tp-scrollbelowslider {
		margin-lefT: 75px!important;
	}}
.embed-ldgfy-book .BookingSearch-mobile {
display: none !important;
}
.sp-megamenu-parent > li:hover > a {
  color: #b9beaa;
}
.sppb-btn.sppb-btn-sm, body div .sppb-btn.sppb-btn-sm {
    padding: 5px 12px;
	background: #f1c40f;
	color: #393e41 !important;
	letter-spacing: 0.3px;
	font-size: 13px;
}
.sppb-btn.sppb-btn-primary {
		color: #484a47 !important;
	font-size: 13px !important;
	letter-spacing: 0.3px;
}
.sppb-btn.sppb-btn-primary:hover {
		color: #36393f !important;
	background: #c5c5c5 !important;
	padding: 8px 12px;
	font-size: 13px !important;
	letter-spacing: 0.3px;
}
body div .sppb-addon-optin-forms .sppb-btn.sppb-btn-primary:after, body div .sppb-btn.sppb-btn-primary:after {
display: none!important;
}
	@media (max-width: 767px){
body h3 {
    font-size: 20px;
    margin-bottom: 12px;
}
		body p {
    font-size: 13px;
}}
.customtopphone p {
		font-size: 13px;
		letter-spacing: 0.1px
	}
body div .sppb-addon-optin-forms .sppb-btn.sppb-btn-primary, body div .sppb-btn.sppb-btn-primary {
    color: #fff !important;
    padding: 10px 15px;
    font-size: 13px !important;
    letter-spacing: 0.3px;
    background: #8ab0ab;
    border: 1px solid #8ab0ab;
}
body div .sppb-btn.sppb-btn-primary:hover {
	background: #393e41;
	color: #8ab0ab;
	padding: 10px 15px;
}
body .uk-overlay-area:empty::before, body .uk-overlay-icon::before {
    font-size: 20px;
    height: 55px;
    width: 55px;
    line-height: 55px;
    margin-left: -27.5px;
    margin-top: -27.5px;
    background: #617073;
    border-radius: 50%;
    color: #ccc !important;
}
.uk-overlay-background {
    background: rgba(0,0,0,.65) !important;
    color: #fff;
}
.uk-close-alt {
    padding: 2px;
    border-radius: 50%;
    background: #fff;
    opacity: 1;
    box-shadow: 0 0 0 1px rgba(0,0,0,.1);
    color: #333 !important;
}
.sp-module ul > li {
	border-bottom: none !important;
}
.fullscreen-container {
	background-color: #484a47 !important
}
.pricingtable{
background: #63474d;
padding: 20px !important;
	}
.pricingtable strong {
	font-size: 12px !important;
}
body div .sppb-addon-optin-forms .sppb-btn.sppb-btn-outline, body div .sppb-btn.sppb-btn-outline {
    color: #fff !important;
    border-color: #58a4b0 !important;
    background-color: #58a4b0 !important;
    padding: 10px 12px !important;
	letter-spacing: 0.3px;
}
.sppb-btn.sppb-btn-outline:hover {
	background: #1b1b1e !important;
	color: #58a4b0 !important;
}
#bookingterms .uk-list-line>li:nth-child(n+2) {
    margin-top: 5px;
    padding-top: 5px;
    border-top: 1px solid #586f7c;
}
#bookingterms .sppb-panel-modern>.sppb-panel-heading {
    padding: 17px 30px 17px 15px;
    background: #617073;
    color: #fff;
}
#bookingterms  .sppb-panel-modern {
    border: 1px solid #586f7c;
    border-radius: 4px;
    margin-bottom: 10px;
}
#bookingterms .sppb-panel-modern .sppb-panel-body {
    border-top-color: #586f7c;
	background: #484a47;
}
#bookingterms em {
color: #598392;
font-weight: bold;
}
#bookingterms ul {
margin-top: 15px;
margin-bottom: 15px !important;
}
.placestoeat .uk-subnav>.uk-active>* {
    color: #b9beaa !important;
}
.sppb-addon-text-block .sppb-addon-content ul li {
    position: relative;
    padding-left: 0px;
    margin-top: 0px;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}
.sppb-addon-text-block .sppb-addon-content ul li:before {
display: none;
}
.uk-subnav>.uk-active>* {
    color: #b9beaa !important;
}
.uk-subnav>*>:focus, .uk-subnav>*>:hover {
    color:#b9beaa;
    text-decoration: none;
}
.uk-tab-center {
    border-bottom: 1px solid #617073 !important;
}
.uk-tab>li.uk-active>a {
    border-color: #b9beaa !important;
    background: #b9beaa !important;
    color: #fff !important;
}
.uk-tab>li.uk-active>a {
    border-color: #b9beaa !important;
    background: #b9beaa !important;
    color: #fff !important;
}
#placestoeat .uk-tab>li:nth-child(n+2)>a {
    margin-left: 10px !important;
}
#placestoeat .uk-tab>li>a {
    display: block;
    padding: 8px 12px;
    border: 1px solid #617073;
    border-bottom-width: 0;
    color: #fff;
    text-decoration: none;
    border-radius: 2px 2px 0 0;
    background: #617073;
}
a {
    color: #324d7a;
}
@media (max-width: 1024px) {
.sp-page-builder .page-content #parallax {
background-attachment: scroll !important;
}
.sp-page-builder .page-content #parallax1 {
background-attachment: scroll !important;
}
.sp-page-builder .page-content #parallax2 {
background-attachment: scroll !important;
}.sp-page-builder .page-content #parallax3 {
background-attachment: scroll !important;
}
.sp-page-builder .page-content #parallaxwedding {
background-attachment: scroll !important;
}}
#sp-footer a:hover, #sp-bottom a:hover {
    color: #b9beaa;
}
#sp-footer a, #sp-bottom a {
    color: rgba(255, 255, 255, .3);
}
div#n2-ss-2 .n2-style-d2b438967deb7b7290cf3f397f8c33af-heading {
    background: #35013f !important;
    opacity: 1;
    padding: 15px 15px 15px 15px;
    box-shadow: none;
    border-width: 0px;
    border-style: solid;
    border-color: #000000;
    border-color: RGBA(0,0,0,1);
    border-radius: 0px;
}
#sp-menu {
	text-align: center;
	margin: 0px auto;
}#sp-logo img {
    display: block;
    max-width: 100%;
    height: auto;
    text-align: center;
    margin: 6px auto;
}
@media (min-width: 576px) {
.container {
    max-width: 100%;
}}
#sp-top3 p{
	margin: 0px;}
#sp-top3 {
	padding-left: 10px;
}
#offcanvas-toggler > .fa:hover, #offcanvas-toggler > .fa:focus, #offcanvas-toggler > .fa:active {
    color: #999;
}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    border-top: 0px solid #E4E4E2;
    border-bottom: 0px solid #E4E4E2;
    color: #fff !important;
    background: #8ab0ab;
}
#sp-user3 p {
	margin: 2px 0px;
}
body div .sppb-addon-optin-forms .sppb-btn:after, body div .sppb-btn:after {
display: none !important;
}
#homeslideshow .sppb-carousel-pro-text {

}
.sppb-carousel-pro-text h2 {
	text-shadow: 1px 1px 1px #000;
}
.sppb-shape-container.sppb-top-shape {
    top: -1px;
    left: -1px;
    width: 101%;
}
.offcanvas-menu {
    width: 100% !important
}
body.ltr.offcanvs-position-right .offcanvas-menu {
    right: -100%;
}
#parallax h3 {
	background: #373F51;
	padding: 7px 12px;
	color: #fff;
	margin-bottom: 15px;
}
#sp-menu .sppb-btn .sppb-btn-primary {
    color: #fff;
    background-color: #174b67;
    border-color: #174b67;
	   letter-spacing: 0.3px;
	    padding: 8px 12px !important;
}
#sp-menu body div .sppb-btn.sppb-btn-primary:after {
  background-color: #c5c5c5;
}
#sp-menu .sppb-btn .sppb-btn-primary:after {
    color: #36393f;
    background-color: #c5c5c5;
    border-color: #c5c5c5;
    letter-spacing: 0.3px;
	    padding: 8px 12px !important;
}
.sppb-btn.sppb-btn-secondary {
    color: #393e41 !important;
    background-color: #f1c40f;
    border-color: #f1c40f;
    padding: 10px 12px !important;
    font-size: 13px !important;
    letter-spacing: 0.3px;
}
.sppb-btn.sppb-btn-secondary:hover{
    color: #f1c40f !important;
    background-color: #324d7a;
    border-color: #f1c40f;
    letter-spacing: 0.3px;
    padding: 10px 12px !important;
}
#sp-header.header-sticky {
    position: fixed;
    z-index: 9999;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.60);
    background: #324d7a;
    color: #fff;
	border-left: 0px solid #fff;
    border-right: 0px solid #fff;
}

#sp-header.header-sticky #offcanvas-toggler > .fa {
    color: #fff;
}
#sp-top3 img {
	padding-top: 5px;
	padding-bottom: 5px;
}
@media (max-width: 767px){
body h2 {
    font-size: 22px;
}}
h2 { 
color: #58a4b0}
h1 {
	color: #373f51;
}
ul.social-media {
  clear: both;
  list-style: none;
  margin: 10px 0 0;
  padding: 0;
  display: inline-block;
}

ul.social-media > li {
  float: left;
  font-size: 32px;
  margin-right: 10px;
  position: relative;
}

ul.social-media > li:hover {
	top: 0px;
	background: #000 !important
}

ul.social-media > li > a {
    color: #fff;
    display: block;
    font-size: 30px;
    line-height: 35px;
    text-align: center;
    width: 50px;
    height: 50px;
}

a.facebook {
	background: #3b5998;
}

a.twitter {
	background: #00aced;
}
a.instagram {
    background: #E0333B;
}
a.googleplus {
	background: #dd4b39;
}
a.tripadvisor{
	background: #7DA86F;
}
a.youtube {
	background: #bb0000;
}
.sp-module ul >li >a:before {
    font-family: FontAwesome;
    content: "";
    margin-right: 0px;
}
#sp-bottom .sp-module .sp-module-content .custom ul li {
    border: none;
    color: #36393F;
    font-size: 17px;
}
#sp-bottom .sp-module .sp-module-content .custom ul li a {
    color: #36393F;
    font-size: 14px;
}
#sp-bottom .sp-module .sp-module-content .custom ul li a:hover {
    color: #333;
    font-size: 14px;
	background: #333;
}
#sp-bottom i {
    color: #8ab0ab;
}
ul.social-media>li>a {
    color: #fff !important;
    display: block !important;
    font-size: 16px !important;
    line-height: 40px !important;
    text-align: center !important;
    width: 40px !important;
    height: 40px !important;
}
ul.social-media>li>a:hover {

	background: #000 !important
}
#sp-bottom .sp-module .sp-module-content {
    color: #fff;
}
#sp-footer a {
	   font-size: 13px;
	line-height: 15px;
}
#sp-bottom a {
    color: #19647E;
    font-size: 16px;
}
.footersocialicons i {
    color: #fff !important;
}

#sp-bottom .fa-phone,
#sp-bottom .fa-envelope {
	color: #8ab0ab !important;
	padding-right: 4px !important;
}
#sp-footer .container-inner {
    padding: 6px 0 0 0;
}
#sp-footer {
    color: #333 !important;
}
#mlb2-1352722.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button {
    background-color: #58a4b0 !important;
    border: none !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    color: #ffffff !important;
    cursor: pointer;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
    font-size: 13px !important;
    font-weight: normal !important;
    line-height: 20px !important;
    height: 40px;
    padding: 10px !important;
    width: auto !important; 
    box-sizing: border-box !important;
    float: left !important;
}
.sppb-carousel-pro .sppb-carousel-control {
    height: 30px;
    line-height: 29px;
    width: 60px;
    background-color: #fff;
    color: #1b1b1e !important;
    margin: 0px 10px 70px 0px;
    font-size: 16px;
    border-width: 1px;
    border-style: solid;
    border-color: #1b1b1e !important;
}
html.error-page body {
    width: 100%;
    height: 100%;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 40%;
    background: #364b59;
}
.error-code, .coming-soon-number {
    color: #1b1b1e !important;
}
html.error-page .btn-secondary {
    font-size: 16px;
    line-height: 22.6px;
    color: #fff !important;
    letter-spacing: 0.3px;
    font-weight: 400;
    padding: 15px 40px;
    border-radius: 0;
    border: 0;
    background-color: #f1c40f !important;
    color: #333 !important;
}
html.error-page .btn-secondary:hover {
	background: #8ab0ab !important}
#sp-new-header {
    background: #324D7A;
    padding: 0px;
}
#sp-header .container {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
	max-width: 1170px;
}
body.ltr #offcanvas-toggler.offcanvas-toggler-right {
    float: right;
    margin-left: 10px;
    margin-right: 10px;
	margin-top: -5px;
}
.ui-datepicker {
    width: 14em !important;
    padding: .1em .1em 0 !important;
}
.ui-datepicker .ui-datepicker-header {
    position: relative;
    padding: 0 !important;
}
#sp-onlinebooking .container {
	max-width: 1170px;
}

#toplogo {
	border-top: 5px solid #fff;
}
body {
	    border-left: 0px solid #fff;
    border-right: 0px solid #fff;
}
#sp-header {
      left: 0;
    top: 0;
    width: 100%;
    z-index: 99;
    transition: none;
	font-size: 15px;
	letter-spacing: 0.5px
}
@media (min-width: 992px) {
.darkbluetextblockright {
border-left: 10px solid #fff !important;
}.darkbluetextblockleft {
border-right: 10px solid #fff !important	
	}}
@media (max-width: 991px) {
.darkbluetextblockright,
.darkbluetextblockleft {
		border-left: none !important;
		border-right: none !important
}}
@font-face {
    font-family: 'Avenir';
    src: url('../fonts/Avenir-Medium.woff2') format('woff2'),
        url('../fonts/Avenir-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
h4 {
      font-family: 'Candara';
	text-transform: none;
	font-size: 28px;
	line-height: 34px;
	letter-spacing: 1px;
	color: #324d7a;
		margin-bottom: 0px;
font-weight: bold;
}
h6 {
      font-family: 'Candara';
	text-transform: none;
	font-size: 28px;
	line-height: 34px;
	letter-spacing: 1px;
	color: #BC7293;
		margin-bottom: 15px;
font-weight: bold;
}
h5 {
      font-family: 'Candara';
	font-size: 20px;
	line-height: 26px;
	letter-spacing: 2px;
	text-transform: uppercase !important;
	font-weight: bold !important;
	margin-bottom: 20px;
}
@font-face {
    font-family: 'Avenir-Roman';
    src: url('../fonts/Avenir-Roman.eot');
    src: url('../fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Avenir-Roman.woff2') format('woff2'),
        url('../fonts/Avenir-Roman.woff') format('woff'),
        url('../fonts/Avenir-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.n2-ss-align.n2-ss-align-visible {
    overflow: visible;
    margin-left: 0px !important;
}
.imagewithoverlay h4 {
	background: #fff;
	color: #373F51 !important;
	padding: 10px;
}
.imagewithoverlay  .title-subtitle-bottom-left .sppb-addon-title, .title-subtitle-center-left .sppb-addon-title, .title-subtitle-top-left .sppb-addon-title {
	     transform: none;
}
#sp-header .sp-megamenu-parent > li > a {
    padding: 0 5px;
    margin: 0 1px 0 0;
    letter-spacing: 0.2px;
    cursor: pointer;
    position: relative;
    text-transform: uppercase;
    font-size: 10px;
}
@import url('https://fonts.googleapis.com/css?family=Arimo:400,700&display=swap');
body {
     font-family: 'Gill Sans';
	letter-spacing: 1px;
	font-size: 16px !important;
	line-height: 20px !important;
}
.awardslogos img  {
	display: inline-block !important;
	margin: 0px auto !important;
	text-align: center !important;
	padding-right: 10px
}
@media (max-width: 992px) {
	.sp-megamenu-parent {
		display: none !important;
	}}
@media (min-width: 992px) and (max-width: 1199px) {
	#sp-header .sp-megamenu-parent > li > a {
	    padding: 0 4px;
		font-size: 9px;	
		line-height: 50px;
	}}
#sp-footer a, #sp-bottom a {
    color: #8ab0ab;
}
#sp-footer, #sp-bottom {
    color: #333;
}
#onlinebooking h3 {
	margin-bottom: 7px;
}
@media (max-width: 991px) {
.sppb-column .addresscolumn	{
	text-align: center !important;
	}}
#sp-top2 .sppb-btn.sppb-btn-primary {
    color: #364b59 !important;
    padding: 8px 15px;
    font-size: 13px !important;
    letter-spacing: 0.3px;
    background: transparent;
    border: 1px solid #364b59;
}
@font-face {
  font-family: 'Gotham-Medium';
  src: url('../fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/Gotham-Medium.woff') format('woff'), url('../fonts/Gotham-Medium.ttf')  format('truetype'), url('../fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
#sp-section-3 {
	border-bottom: 1px solid #333 !important;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #8ab0ab;
}
#sp-header .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-weight: 400;
    letter-spacing: 0.5px;
    padding: 7px 9px;
	text-align: left;
	width: 100%;
		text-transform: uppercase;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    color: #fff;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main {
    top: 51px;
}
body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right {
    left: 1px;
    text-align: left;
		top: 40px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    color: #8ab0ab !important;
	background: #324d7a;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
    padding: 10px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color:  #36393f !important;
	background: #E4E4E2 !important;
}
.uk-list-line>li:nth-child(n+2) {
    margin-top: 5px;
    padding-top: 5px;
    border-top: 1px solid #8ab0ab !important;
}
.uk-modal-dialog-lightbox {
    margin: 60px auto 15px auto !important;
}
.cancellationpolicy {
	color: #E4E4E2;
	}
.conferencefood ul {
	color: #B5C7D2;
}
.conferencefood strong {
	color: #B5C7D2;
	text-transform: uppercase;
}
.sppb-addon-text-block .sppb-addon-content ul {
    padding: 0px 0px 15px 0px !important;
}
.uk-table{border-collapse:collapse;border-spacing:0;margin-bottom:20px;border-bottom: 1px solid #000;width: 100%;font-size: 14px;}
*+.uk-table{margin-top:20px}
.uk-table td,.uk-table th{padding:10px 20px;border:1px solid #000; white-space: nowrap;}
.uk-table th{text-align:center; background: #8ab0ab; color: #393e41}
.uk-table td{vertical-align:middle}
.uk-table thead th{vertical-align:bottom}
.uk-table caption,.uk-table tfoot{font-size:12px;font-style:italic}
.uk-table caption{text-align:left;color:#999}
.uk-table tbody tr.uk-active{background:#ffd}
.uk-table-middle,.uk-table-middle td{vertical-align:middle!important}
.uk-table-striped tbody tr:nth-of-type(odd){background:#fafafa}
.uk-table-condensed td{padding:4px 8px}
.uk-table-hover tbody tr:hover{background:#f8f8f8}
.uk-table tbody tr:last-child td{border-bottom:none}
.uk-table .uk-active{background:#ffd}
.uk-table .td_front_1 {background: #364b59; color: #E4E4E2 }
.uk-table .td_title {background: #E4E4E2 ;color: #364b59; font-weight: bold}

.specialoffers strong {
		color: #E4E4E2;
	letter-spacing: 1px;
}
.sppb-panel-modern>.sppb-panel-heading {
    padding: 17px 30px 17px 15px;
    background: #364b59;
    color: #E4E4E2;
}
.sppb-panel-modern {
    background: #fff;
    border: 1px solid #333;
    border-radius: 4px;
    margin-bottom: 10px;
}
.sppb-panel-modern .sppb-panel-body {
    border-top-color: #E4E4E2;
    background: #E4E4E2;
}
.backgroundimage {
	min-height: 370px;
}
.sppb-form-control, .sppb-form-group .sppb-form-control {
    background-color: #efefef;
    color: #333;
}
#sppb-addon-1582282010530 .sppb-ajaxt-contact-form div.sppb-form-group {
    margin: 0px 0px 10px 0px !important;
}
#sp-header .logo {
    height: 105px;
    display: inline-flex;
    margin: 0;
    align-items: center;
}
#topcontact {
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 0.35px;
}
#topcontact a {
	color: #efefef !important;
	font-size: 14px;
}
#topcontact .fa {
		color: #efefef !important;
		font-size: 12px;
}
#calltoactionicons h6 {
	color: #fff;
	font-size: 18px;
}
#calltoactionicons img {
	max-height: 75px;
}
@font-face {
    font-family: 'Gill Sans Bold';
    src: url('../fonts/GillSans-Bold.eot');
    src: url('../fonts/GillSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GillSans-Bold.woff2') format('woff2'),
        url('../fonts/GillSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans';
    src: url('../fonts/GillSans.eot');
    src: url('../fonts/GillSans.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GillSans.woff2') format('woff2'),
        url('../fonts/GillSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Bodoni Poster';
    src: url('../fonts/BodoniStd-Poster.eot');
    src: url('../fonts/BodoniStd-Poster.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BodoniStd-Poster.woff2') format('woff2'),
        url('../fonts/BodoniStd-Poster.woff') format('woff'),
        url('../fonts/BodoniStd-Poster.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bodoni Bold';
    src: url('../fonts/BodoniStd-Bold.eot');
    src: url('../fonts/BodoniStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BodoniStd-Bold.woff2') format('woff2'),
        url('../fonts/BodoniStd-Bold.woff') format('woff'),
        url('../fonts/BodoniStd-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Bauer Bodoni Roman';
    src: url('../fonts/BauerBodoniStd-Roman.eot');
    src: url('../fonts/BauerBodoniStd-Roman.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BauerBodoniStd-Roman.woff2') format('woff2'),
        url('../fonts/BauerBodoniStd-Roman.woff') format('woff'),
        url('../fonts/BauerBodoniStd-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bauer Bodoni Std';
    src: url('../fonts/BauerBodoniStd-Black.eot');
    src: url('../fonts/BauerBodoniStd-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BauerBodoniStd-Black.woff2') format('woff2'),
        url('../fonts/BauerBodoniStd-Black.woff') format('woff'),
        url('../fonts/BauerBodoniStd-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Bodoni Std';
    src: url('../fonts/BodoniStd.eot');
    src: url('../fonts/BodoniStd.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BodoniStd.woff2') format('woff2'),
        url('../fonts/BodoniStd.woff') format('woff'),
        url('../fonts/BodoniStd.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
#sp-bottom {
    padding: 55px 0 20px;
    font-size: 15px;
    line-height: 1.61;
    letter-spacing: 0.55px;
    font-weight: 400;
}
@media (max-width: 991px) { 
#sp-logo img {
    max-width: 75%;
    height: auto;
    margin: 5px auto;
}
#offcanvas-toggler {
    height: 30px;
    line-height: 30px;
    font-size: 20px;
}
#sp-header .logo {
    height: 85px;
}
.sp-page-builder .page-content #topcontact {
    padding-top: 5px !important;
    padding-bottom: 5px;
	padding-right: 5px !important;
}
.transparent-header #sp-header:not(.header-sticky) {
    height: 95px;
}}
@media (min-width: 768px) and (max-width: 991px){
	#calltoactionicons .sppb-col-sm-4 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}}
.sppb-flipbox-front h2 {
    background: rgba(138,176,171,0.75);
    font-size: 14px !important;
    padding: 8px;
    color: #fff !important;
    font-weight: 600 !important;
    letter-spacing: 1.1px !important;
    text-transform: uppercase;
    width: 85%;
	margin: 0px auto;
}
body div .sppb-btn.sppb-btn-xs {
    padding: 6px 30px 6px 30px;
    font-size: 11px;
}
body div .sppb-btn.sppb-btn-default {
    color: #4b3b47;
    background-color: #fff;
	border-color: #efefef
}
body div .sppb-btn.sppb-btn-default:hover {
    color: #fff;
    background-color: #393e41;
	border-color: #393e41;
}
.sppb-flipbox-front .flip-box-inner {
    display: table-cell;
    vertical-align: bottom !important;
    position: relative;
}
.sppb-flipbox-panel, .threeD-item {
    height: 300px;
}
@media (max-width: 767px) {
body h4 {
    font-size: 30px;
	}}
#newsletter p {
	margin-bottom: 0px;
}
#mlb2-1352722.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow button {
    background-color: #f1c40f !important;
    border-color: #f1c40f !important;
    border-style: solid;
    border-width: 1px;
    border-radius: 0px;
    box-shadow: none;
    color: #ffffff !important;
    cursor: pointer;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 12px !important;
    font-weight: 400;
    line-height: 20px;
    margin: 0 !important;
    padding: 10px !important;
    width: 100%;
    color: #333 !important;
}
#mlb2-1352722.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow button:hover {
    background-color: #f1c40f !important;
    border-color: #f1c40f !important;
    color: #333 !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover {
    background: transparent;
		margin-bottom: 1px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.active>a {
    background: #8ab0ab !important;
	margin-bottom: 1px;
}
html.error-page body {
    background: #324d7a;
}
#sp-header a {
	color: #fff;
}
#sp-header a:hover {
	color: #f1c40f;
}
.introtextright em {
	color: #8ab0ab !important;
	font-weight: bold;
}
#sp-page-builder .sppb-section-title {
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
}@font-face {
  font-family: 'Candara';
  src: url('../fonts/Candara.eot?#iefix') format('embedded-opentype'),  url('../fonts/Candara.woff') format('woff'), url('../fonts/Candara.ttf')  format('truetype'), url('../fonts/Candara.svg#Candara') format('svg');
  font-weight: normal;
  font-style: normal;
}
 .sppb-addon-image-overlay {
    background-color: rgba(0,0,0,0.5) !important;
}
#sp-page-builder em {
	color: #8ab0ab;
	font-weight: bold;
	font-style:normal !important;
	letter-spacing: 1px;
	font-size: 17px;
}
@media (min-width: 1199px) {
#parallaxwedding {
	background-postion: 50% -25% ;
}}
#jobs .sppb-addon-text-block .sppb-addon-content ul {
    padding: 0;
    margin-left: 20px;
    list-style: circle;
}
.article-header-wrap .article-share-on {
    display: none;
}
.uk-panel-hover {
    background: #f9f9f9 !important;
    color: #444;
    border-color: #ccc !important;
}
.uk-panel-hover:hover {
    background: #8ab0ab !important;
    color: #fff !important;
    border-color: #e5e5e5;
}
.uk-button-primary {
    background-color: #f1c40f !important;
    color: #333 !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
}
.uk-panel-title {
    margin-top: 0;
    font-size: 18px !important;
    line-height: 22px;
    font-weight: 500 !important;
    text-transform: none;
	color: #fff!important;
	background: #8ab0ab !important;
	padding: 10px;
}
@media (min-width: 576px) {
#sp-breadcrumbs .container {
    max-width: 1170px;
}}
.eventscategory #sp-main-body .container {
    width: 100%;
    padding-right: 25px;
    padding-left: 25px;
    margin-right: auto;
    margin-left: auto;
}
.eventscategory  #sp-main-body {
    padding: 40px 0;
}
.latestnews .category-date {
	display: none;
}
#sp-right .sp-module .latestnews > div, .article-body-right .sp-module .latestnews > div {
    padding-bottom: 5px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e8e8e8;
    border: 1px solid #efefef;
    text-align: center;
}
.article-body-right .sp-module .latestnews > div:last-child {
    padding-bottom: 5px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e8e8e8;
    border: 1px solid #efefef;
    text-align: center;
}
select {
    display: block;
    width: 100%;
    padding: 5px 10px;
    font-size: 0.8rem;
    line-height: 1;
    color: #8ab0ab !important;
    background-color: #393e41 !important;
    	    -webkit-appearance: none !important;
    border: 1px solid #8ab0ab;
    border-radius: 0px;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	    height: 33px !important;
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, body.ltr .sp-megamenu-parent > li.sp-has-child > span:after {
    font-family: "FontAwesome";
    content: "\f107";
    float: right;
    margin-left: 2px;
}
#weddingaccordion .sppb-panel-modern>.sppb-panel-heading {
    padding: 17px 30px 17px 15px;
    background: #BC7293;
    color: #fff;
}
#weddingaccordion .sppb-panel-modern {
    background: #fff;
    border: 1px solid #333;
    border-radius: 4px;
    margin-bottom: 10px;
}
#weddingaccordion .sppb-panel-modern .sppb-panel-body {
    border-top-color: #BC7293;
    background: #efefef;
}

#muncasterweddingaccordion .sppb-panel-modern>.sppb-panel-heading {
    padding: 17px 30px 17px 15px;
    background: #4b3b47;
    color: #fff;
}
#muncasterweddingaccordion .sppb-panel-modern {
    background: #fff;
    border: 1px solid #333;
    border-radius: 4px;
    margin-bottom: 10px;
}
#muncasterweddingaccordion .sppb-panel-modern .sppb-panel-body {
    border-top-color: #4b3b47;
    background: #efefef;
}
.optionslink a {
	color:#999;
	text-decoration: underline;
}
.weddingcalltoaction a {
	color: #CDD1C4
}.weddingcalltoaction strong {
	font-size: 26px;
}
.weddingcalltoaction p {
	margin: 0px
}
.sellaweddingcalltoaction strong {
	color:#333;
	font-size: 26px;
}
.sellaweddingcalltoaction a{
	color:#333;
}
.dropdownwidget .uk-panel .uk-margin {
    margin-bottom: 0px !important;
}
.dropdownwidget .uk-panel *+.uk-margin {
    margin-top: 0px !important;
    background: #324d7a;
    color: #fff;
    font-size: 11.5px;
    line-height: 15px;
}
.dropdownwidget {
	text-align: center;
}
#owlcentreaccordion .sppb-panel-modern>.sppb-panel-heading {
    padding: 17px 30px 17px 15px;
    background: #324d7a;
    color: #fff;
}
#sp-page-builder .sppb-section-title .sppb-title-heading {
    margin-top: 0;
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 15px;
    border: 0;
}
.gallerywithtitle .uk-panel-title {
    margin-top: 0;
    font-size: 13px !important;
    line-height: 15px !important;
    font-weight: bold !important;
    text-transform: none;
}
.gallerywithtitle .uk-panel-teaser, .uk-panel-title {
    margin-bottom: 0px;
}
.muncastergridstack .uk-panel {
    text-decoration: none;
    background: #fff;
    color: #333;
    border: 0px solid #617073;
    font-size: 16px;
}
@media (max-width: 991px) and (min-width: 768px) {
#prices .sppb-divider {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}}
.article-details .article-header h1, .article-details .article-header h2 {
display: none;
}
@media (min-width: 576px) {
.view-article .col-sm-8 {
	width: 100%;
	flex:none;
	max-width: 100%;
}}
#buyticketsonline a {
	color: #ccc
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
    color: #fff;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
    color: #f1c40f;
    font-size: 15px;
}body.ltr .offcanvas-menu .offcanvas-inner .sp-module ul > li ul {
    margin-left: 0px;
}
.sp-megamenu-parent .sp-dropdown-main > .sp-dropdown-inner > .row:first-child:after {
display: none;
}
.dropdownwidget .uk-grid>*>:last-child {
    margin-bottom: 5px !important;
}
#sp-menu .uk-grid>*>:last-child {
    margin-bottom: 10px !important;
}
#sp-onlinebooking input[readonly] {
    cursor: default;
}
input::-webkit-calendar-picker-indicator {
  display: none;
}
#sp-onlinebooking {
    background-color: #4b3b47;
    color: #ccc !important;
	font-size: 11px;
	padding: 6px 0px 8px 0px
}
#sp-onlinebooking .border {
    border: 0px solid #dee2e6!important;
}
#sp-onlinebooking .fa-calendar:before {
    content: "\f073";
    font-size: 20px;
}
input[type="text"] {
    display: block;
    width: 100%;
    padding: 7px 10px;
    font-size: 13px;
    line-height: 1.25;
    color: #fff;
    background-color: #393e41;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #8ab0ab;
    border-radius: 0px;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
#sp-onlinebooking .btn-sm {
    background: #f1c40f;
    border-radius: 0;
	height: 34px;
}
#sp-onlinebooking .sppb-col-sm-2 {
	    align-self: flex-end!important;
	padding-right: 7px !important;
    padding-left: 7px !important;
}
#groupvisitsaccordion ul {
	margin-bottom: 20px !important;
}
#groupvisitsaccordion .sppb-addon-text-block .sppb-addon-content ul li {
    position: relative;
    padding-left: 6px;
	padding-right: 6px;
    margin-top: 0px;
    padding-top: 6px !important;
    padding-bottom: 6px !important;
}
#educationalvisitsaccordion ul {
	display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px !important;
}
#educationalvisitsaccordion .sppb-addon-text-block .sppb-addon-content ul li {
    position: relative;
    padding-left: 0px;
    margin-top: 0px;
    padding-top: 1px !important;
    padding-bottom: 1px !important;
}
#bluepricesbox a {
	color: #f1c40f;
	font-weight: bold;
}
#sp-main-body .sppb-addon-text-block .sppb-addon-content ul li {
    position: relative;
    padding-left: 0px;
    margin-top: 0px;
    padding-top: 4px;
    padding-bottom: 4px;
}
#tygit-logo-container {
	font-size: 10px !important
}
#tygit-logo-container p {
	margin-bottom: 0px !important
}
#sp-page-builder .sppb-animated {
	    animation-duration: 1600ms !important;
}
.accommodationslider .uk-position-bottom-right {
    bottom: 0;
    right: 0;
    z-index: 9999999999;
}
.sppb-addon-text-block .sppb-addon-content ul {
    margin-left: 20px;
    list-style:circle;
}
.uk-list {
	margin-left: 0px !important;
	padding: 5px !important;
}
.uk-list ul li {padding-top: 5px !important;
    padding-bottom: 5px !important;
}
#sp-footer {
    font-size: 13px;
    line-height: 15px;
    padding: 0px;
}
.gradinglogos img {
display: inline-block !important;
	margin-right: 6px !important;
}
h2 {
	font-family: "Roboto" !important;
	letter-spacing: 5px;
	font-weight: 400;
	color: #58a4b0;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 28px;
}
#calltoactionicons h6 {
    color: #fff;
    font-size: 18px;
	margin-bottom: 0px !important;
}
#sp-bottom .sppb-btn-secondary i {
    color: #333 !important;
}
#prices ul {

font-weight: bold;
}
@media (min-width: 576px) {
#sp-mailinglist .container {
    max-width: 1170px;
}}
.ourgroupwidget .uk-panel .uk-margin {
    margin-bottom: 0px !important;
}
.ourgroupwidget .uk-panel *+.uk-margin {
    margin-top: 0px !important;
    background: #324d7a;
    color: #fff;
	padding: 1px;
}
.ourgroupwidget {
	text-align: center;
}
#homeeventsguide .uk-slidenav-next {
    right: -45px !important;
}
#homeeventsguide .uk-slidenav-previous {
    left: -45px !important;
}
#homeeventsguide h3 {
	font-weight: bold !important;
	margin-block-end: 5px !important;
}
#homeeventsguide *+.uk-margin {
    margin-top: 5px !important;
}
#homeeventsguide .uk-margin {
    margin-bottom: 5px !important;
}
#homeeventsguide .uk-overlay-panel  {
	font-size: 13px !important;
	text-shadow: 1px 1px 1px #333 !important;
	line-height: 15px !important;
}
.uk-slidenav{display:inline-block;box-sizing:border-box;width:60px;height:60px;line-height:60px;color:rgba(#333 !important);font-size:50px !important;text-align:center}.uk-slider-fullscreen,.uk-slider-fullscreen>li,.uk-slideshow-fullscreen,.uk-slideshow-fullscreen>li{height:100vh}.uk-slidenav:focus,.uk-slidenav:hover{outline:0;text-decoration:none;color:rgba(50,50,50,.7);cursor:pointer}.uk-slidenav:active{color:rgba(50,50,50,.9)}.uk-slidenav-previous:before{content:"\f104";font-family:FontAwesome}.uk-slidenav-next:before{content:"\f105";font-family:FontAwesome}.uk-slidenav-position{position:relative}.uk-slidenav-position .uk-slidenav{display:block!important;position:absolute;top:50%;z-index:1;margin-top:-30px}.uk-slider,.uk-slideshow{z-index:0;touch-action:pan-y}.uk-slidenav-position:hover .uk-slidenav{display:block}.uk-slidenav-position .uk-slidenav-previous{left:20px}.uk-slidenav-position .uk-slidenav-next{right:20px}.uk-slidenav-contrast{color:rgba(255,255,255,.5)}.uk-slidenav-contrast:focus,.uk-slidenav-contrast:hover{color:rgba(255,255,255,.7)}.uk-slidenav-contrast:active{color:rgba(255,255,255,.9)}
#sp-top1 .sppb-col-md-12 {
	  padding-right: 0px; 
	padding-left: 3px;
	padding-top: 2px;
}
@media (max-width: 767px) {
#topcontact a {
    font-size: 12px !important;
}}
#offcanvas-toggler > .fa {
    color: #fff;
    background: #8ab0ab;
    border-radius: 50%;
    padding: 6px 10px;
}
#sp-menu .uk-grid-small+.uk-grid-small, .uk-grid-small>*>.uk-panel+.uk-panel, .uk-grid-small>.uk-grid-margin {
    margin-top: 0px !important;
}
.homebutton {
    background: transparent !important;
    color: #fff !important;
	padding: 0px !important;
}
#sp-menu img {
	display: inline-block
}
.uk-modal {
	top: 60px !important
}
#mlb2-1577178.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent, #mlb2-1577178.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent {
    margin: 0 0 10px 0 !important;
}
#mlb2-1577178.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody, #mlb2-1577178.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody {
    padding: 10px 20px 0 20px !important;
}
#sp-copyright {
	font-size: 10.5px;
}
#sp-copyright a {
	color: #8ab0ab !important
}
#sp-copyright p {
	margin-bottom: 0px;
}
#homeeventsguide .sppb-btn {
	font-weight: normal !important;
}
.sp-scroll-up {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 20px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background: #333;
    border-radius: 3px;
    z-index: 1000;
}
.blogeventscategory .article-list .article  {
    margin-bottom: 30px;
    padding: 10px;
    border: 1px dashed #8ab0ab;
    border-radius: 0;
    background-color: #efefef;
}
.blogeventscategory  .article-list .article .article-header h2  {
    font-size: 25px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0.5px;
    margin: 0 0 0.6rem;
    background: #8ab0ab;
    padding: 5px 10px;
    color: #fff !important;
}
.article-list .article .article-header h1 a, .sppb-addon-articles .article .article-header h1 a, .article-list .sppb-addon-article .article-header h1 a, .sppb-addon-articles .sppb-addon-article .article-header h1 a, .article-list .article .sppb-article-info-wrap h1 a, .sppb-addon-articles .article .sppb-article-info-wrap h1 a, .article-list .sppb-addon-article .sppb-article-info-wrap h1 a, .sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap h1 a, .article-list .article .article-header h2 a, .sppb-addon-articles .article .article-header h2 a, .article-list .sppb-addon-article .article-header h2 a, .sppb-addon-articles .sppb-addon-article .article-header h2 a, .article-list .article .sppb-article-info-wrap h2 a, .sppb-addon-articles .article .sppb-article-info-wrap h2 a, .article-list .sppb-addon-article .sppb-article-info-wrap h2 a, .sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap h2 a, .article-list .article .article-header h3 a, .sppb-addon-articles .article .article-header h3 a, .article-list .sppb-addon-article .article-header h3 a, .sppb-addon-articles .sppb-addon-article .article-header h3 a, .article-list .article .sppb-article-info-wrap h3 a, .sppb-addon-articles .article .sppb-article-info-wrap h3 a, .article-list .sppb-addon-article .sppb-article-info-wrap h3 a, .sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap h3 a {
    color: #fff !important;
}
.article-list .article .readmore a, .sppb-addon-articles .article .readmore a, .article-list .sppb-addon-article .readmore a, .sppb-addon-articles .sppb-addon-article .readmore a {
    background-color: #f1c40f !important;
    color: #333 !important;
    text-transform: uppercase !important;
    font-size: 13px !important;
	padding: 8px 10px
}
.article-list .article .article-body {
    padding: 10px;
}
.article-list .article .article-intro-image img {
	padding-bottom: 10px;
}
.view-article #sp-main-body {
	padding: 0px;
}